tailscale-authkey-inner: ENC[AES256_GCM,data:B3W8jw4Naeq3rFfcyvLTnlDS/rKv+gi0CxgSRTvxe+uAMPtsctDVQABb/f9jtkK6YSbt79oR3H7DcMArD+c=,iv:tBYdHAviG2qLlQr+C38eOw5gawt3TK7lAycuTqlfa3Y=,tag:7Y/JjX/BJAvPMvZL6GQyvg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1hmpdk4h69wxpwqk9tkud39f66hprhehxtzhgw97r6dvr7v0mx5jscsuhkn
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBZckZjQ2hCQnF4UmlQV1Bw
            UUd1ZGJOUWgxQ2lRNGlNOVR0K1BnUTlUS0dNClBUblAxZU9SYjgzTTNNTmgzUVFZ
            UlFkNWlzSWNha29mYVRpSzlSVzNiODgKLS0tIHRRUkZXTXhhMmVNbmhMemFWUjR5
            NEgwY01SVWpGeEFMYXJoWDdVMysrRHMK++bM/9eH1ltYSvxOBMqtAeo6tLy8rIed
            lPz9N3LyV52CWKq2s7xmqGBeL/ke2zZcn/tMirKVvrQe9gtl/WyYRA==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1wrssr4z4g6vl3fd3qme5cewchmmhm0j2xe6wf2meu4r6ycn37anse98mfs
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA5NzR2bEF5S2tKdzhPOC9I
            S3Q3bENheGVhMDBwOFU5ekJjemNLVjNYV0RvCm9HWXNrOTI3MThZMGFxVm9VMHFi
            SW9iVzdtalQ4TzdFRXVNbGljWXROZ3cKLS0tIERGT0Y2SW5aK0JiV2ttNlBzZ3hH
            bTlxYWxOOW82Q3NvYlBualZ0b2w2QUkK0woKy8AW9AXa59DcIYNzrHVBOOMEA3vK
            xV9NPEGeqyfNer9sZT9e3pC3/aEab8asCiWhBne9L4AP2Fwwd+1yeA==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1zhxul786an743u0fascv4wtc5xduu7qfy803lfs539yzhgmlq5ds2lznt5
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBCb2FQSDZhL2JmWFlRbXhl
            aXhHTyt1UVF5b0xRN2JWcFBEQ2NQaHFpRGhzCmdndnFsZytVck42Y1dVQU9aNThI
            Skw1dFBNQUQ1aldLT2dwQW9Sc3NSR00KLS0tIHpONlorK3pDajhpWE1nT2tQZW4r
            NHVYWGwzMkhiTVcrWS92aXp2VlVsMVUKYUdYTAf3mDzio/V/aQAmHl8+EuRLZfz/
            grZvbYef9x0LIH2B4hmFkzHSqzRRksdtK8HijiNC9DdGTCt577ah7g==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1zvqjaanff7x3f2a7853sd9ylna99khw4x6qfpf6am4yupsc44phsr2vfy3
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBJOUtrRDV5dzgrT29qV3dy
            S05zQXRQZjhZZXExZDVVbHdGQkR1RXU1amtZCjdBQUZPL0hnNUFKNW01V083MHRt
            UGtkclRrV1NZTVdlT0FraVZUWWRteEEKLS0tIG9QNEZ3NFBxbmlVNGtjNlIwekJZ
            Z3FmSFlJN3ZZV0x4U2ZyMzFMLzl3MTAKLbv3cDVQrzP0m/O9R2PTcEHFh/zvQauM
            QNhhqH1V1QOZ+7rb2j+HlsBFnmwZ+UeMcw48ERK3hmflUaNu2bYNSw==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1zh3nmy2a7s2v7g9t7zg56p8sjqwmvqv5s7dn2v22x5nxyl5wfdcsaf5tw7
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBCU1I5TDVPOTc0OGlmMVR4
            Y1pJSTZsdVQrMDRMbDNLZ0h3WG96R1ljTlhJClczK0VabXltMFc5dzdqcGZ2ZzBn
            REdoaC9FTEgwVUJ0TkdWZFdHbUgyZ3cKLS0tIEp3Q1JDQktvbXl3bnRQUUNvNnRU
            NlhHSFRKNXN6bEhzZVdKeTIyU0U2REEK3ZFiMlqRKJcldfIXr5Qet0AvxPlTPz9V
            Qcp5E1G2i2Sg6VCUXwwlEc0glG3pGA7viLcFBZY/ACLH6tsMTa61TQ==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1fha09v5edg88ys45a0u3tpjqfyl29fsy9xaz8xxfy60zjhmas5psfdxynp
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBNRnZrUU5EQlgxUVFJcmMv
            RGt5ZzZlTkp3OHUydzlLYXVBNDFvbWpuVXpvCk95cmhVN2F6MmlyTk9wdzFwYWZt
            YXVDQUFLNUhpMFk2d0Z4ZGZqT25aYUEKLS0tIHhkMjJYYkVkQjgxSXkrdXQ5WTdh
            VU5kUVc5blNoUCtwWjFjNGxJcy8zcEEK50A0CIsUeqz8TfRr20wVQlnRmm5WV9ix
            SiF+0wzs1ElgNDfWO1UkTGPiP77q3vccfMV7P7attysAfJUzcWCszw==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age19xrvt0gjl4fcfjyy62mrl9uuzrq9e0wgemtkykr07ewz7nqn9cwshngel5
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBkU2gvdGxTaC96aGJ0dmpI
            Yzl3dWdxRjR2NlI3L3hKUkZXNkF1TitnZTJRCkxGZVY3NnhxbCtVMFZkeVU0a2Z6
            LytuMnJ2YWpZT1RTZUNwMzlDQVk4ZkkKLS0tIElBMXV2R0d1M1ZodW5UMkpSNExz
            ZGYzNHYvOTY2b0F2UElmZklpeXgxVzQKQkjk9HeNyUTRwMAPsDYc5nz0TjUNMtVC
            i6zF6hx8Miq7nH1slvxUVmnH+2iz4J1H1BifMyUd8IoKkVhKd4NpDQ==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age13dmsned3exqn2wwwxa465vwmdtfuktk49gpshwtu0ujp94syzq5suj0a9w
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBmS0p5UlhyREluY0NiV0pQ
            d3l1QW9PNlVQeDJQVkw3U25oMFNvbW9FakZBCmlWbjB1Q0ZxeEtVcG9zak45V1gy
            L1ZwQTI0QS9RcDJ4Vy8wbUZDTjBNQUEKLS0tIGNPYWMvdEVhQ0xzZVFvTWIzTzMv
            TEtTaStiR2gvaE01b3ZlM09ZUkE2c3MK+uG+rcwwGowgOM9rATy8ARZcAcowa2L1
            eIQORa2DzXMQAZAic4gC89awNPj0Wj6M0buZK2slXKjSrJnFe39ATg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2024-11-15T03:32:22Z"
    mac: ENC[AES256_GCM,data:HgVNUsuwZVmZDHF1ml+Js+zfvK/kNP+0n28otHwOJYbRkXeQ9JDZZtJpHnVfWrEv0ILT/S8NkIrxx+A5D/S/6m3yEv+/cW7+/azAGBGvA1vFVIVQdxYx8bi6QY/bPau5AI+VVnSV+kKvxYZFStO5sRK1a923PNzPuq25E8yMjf4=,iv:SMH8jGPYOQJGJ9bIokcmJDjiKO9+lPxkkQNlzu+qg2Q=,tag:6a2YDzSt5nkDd0IMyencXA==,type:str]
    pgp: []
    unencrypted_suffix: _unencrypted
    version: 3.9.1
